<html>
<body>
<h2>Create webpage</h2>
<form method="post" action="/webpage">
    <input type="text" name="description"/><br/>
    <input type="text" name="comments.comment"/><br/>
    <input type="submit"/>
</form>
</body>
</html>